## kf6-purpose 6.19.0+p24.04+vstable+git20251019.0449

=== debian/changelog ===
kf6-purpose (6.19.0+p24.04+vstable+git20251019.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:49:59 +0000
