## kf6-purpose 6.19.0+p24.04+vunstable+git20251020.1047

=== debian/changelog ===
kf6-purpose (6.19.0+p24.04+vunstable+git20251020.1047-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 10:47:20 +0000
