=== debian/changelog ===
kf6-purpose (6.20.0+p24.04+vunstable+git20251206.0718-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:18:39 +0000
