## kf6-purpose 6.21.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,7 @@
   set(HAVE_DBUS ON)
 endif()
 
-set(KF_VERSION "6.22.0") # handled by release scripts
+set(KF_VERSION "6.21.0") # handled by release scripts
 set(KF_DEP_VERSION "6.21.0") # handled by release scripts
 
 find_package(KF6 ${KF_DEP_VERSION} REQUIRED COMPONENTS CoreAddons I18n Config Kirigami Notifications KIO Service)
