=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-purpose
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
@@ -10,42 +11,36 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.20.0~),
+               extra-cmake-modules (>= 6.21.0~),
                gettext,
                intltool,
                libkaccounts6-dev,
-               libkf6config-dev (>= 6.20.0~),
-               libkf6coreaddons-dev (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               libkf6itemmodels-dev (>= 6.18.0~),
-               libkf6kcmutils-dev,
-               libkf6kio-dev (>= 6.20.0~),
-               libkf6notifications-dev (>= 6.20.0~),
-               libkf6service-dev (>= 6.20.0~),
-               libkirigami-dev (>= 6.20.0~),
+               libkf6config-dev (>= 6.21.0~),
+               libkf6coreaddons-dev (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               libkf6kio-dev (>= 6.21.0~),
+               libkf6notifications-dev (>= 6.21.0~),
+               libkf6service-dev (>= 6.21.0~),
+               libkirigami-dev (>= 6.21.0~),
                pkgconf,
-               qml6-module-org-kde-bluezqt [linux-any],
-               qml6-module-org-kde-prison,
+               qml6-module-org-kde-bluezqt (>= 6.21.0~),
+               qml6-module-org-kde-kitemmodels (>= 6.21.0~),
+               qml6-module-org-kde-kquickcontrolsaddons (>= 6.21.0~),
+               qml6-module-org-kde-prison (>= 6.21.0~),
                qml6-module-sso-onlineaccounts,
-               qt6-base-dev (>= 6.8.0~),
-               qt6-declarative-dev (>= 6.8.0~),
-               qt6-declarative-private-dev,
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/purpose
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-purpose
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-purpose.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-purpose
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-purpose
 Rules-Requires-Root: no
 
 Package: libkf6purpose-bin
 Architecture: any
 Multi-Arch: same
-Breaks: libkf5purpose-bin (<< 5.115.0-3~),
-Replaces: libkf5purpose-bin (<< 5.115.0-3~),
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
-Recommends: qml6-module-org-kde-kdeconnect,
-            qml6-module-org-kde-purpose,
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Recommends: qml6-module-org-kde-purpose,
 Suggests: kdeconnect,
 Description: abstraction to provide and leverage actions of a specific kind, runtime
  Purpose offers the possibility to create integrate services and actions on
@@ -73,11 +68,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6coreaddons-dev (>= 6.20.0~),
+Depends: libkf6coreaddons-dev (>= 6.21.0~),
          libkf6purpose6 (= ${binary:Version}),
          libkf6purposewidgets6 (= ${binary:Version}),
          qml6-module-org-kde-purpose (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Description: abstraction to provide and leverage actions of a specific kind, devel files
  Purpose offers the possibility to create integrate services and actions on
@@ -93,6 +88,7 @@
 Multi-Arch: same
 Depends: libkf6purpose-data (= ${source:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Recommends: qml6-module-org-kde-purpose (= ${binary:Version}),
 Description: library for abstractions to get the developer's purposes fulfilled
@@ -105,6 +101,7 @@
 Multi-Arch: same
 Depends: libkf6purpose-data (= ${source:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: library for abstractions to get the developer's purposes fulfilled
  Framework for providing abstractions to get the developer's purposes fulfilled.
@@ -114,10 +111,8 @@
 Package: qml6-module-org-kde-purpose
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
-Recommends: kdeconnect,
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Suggests: kdeconnect,
 Description: abstraction to provide and leverage actions of a specific kind, qml bindings
  Purpose offers the possibility to create integrate services and actions on
  any application without having to implement them specifically. Purpose will
