## kf6-purpose 6.21.0+p24.04+vstable+git20251224.0712

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,7 @@
   set(HAVE_DBUS ON)
 endif()
 
-set(KF_VERSION "6.21.0") # handled by release scripts
+set(KF_VERSION "6.22.0") # handled by release scripts
 set(KF_DEP_VERSION "6.21.0") # handled by release scripts
 
 find_package(KF6 ${KF_DEP_VERSION} REQUIRED COMPONENTS CoreAddons I18n Config Kirigami Notifications KIO Service)
@@ -64,8 +64,8 @@
                         SOVERSION 6)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10.0
-    KF 6.19.0
+    QT 6.11.0
+    KF 6.21.0
 )
 
 add_subdirectory( src )
