=== debian/changelog ===
kf6-purpose (6.21.0+p24.04+vstable+git20251224.0712-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:12:36 +0000
