## kf6-purpose 6.21.0+p24.04+vstable+git20260105.0902

=== debian/changelog ===
kf6-purpose (6.21.0+p24.04+vstable+git20260105.0902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:02:50 +0000
