## kf6-purpose 6.22.0

=== debian/changelog ===
kf6-purpose (6.22.0-0ubuntu3) resolute; urgency=medium

  * Add build depend on qml6-module-org-kde-kcmutils

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 04:58:59 +0000

kf6-purpose (6.22.0-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:59:40 +0000

kf6-purpose (6.22.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Jan 2026 18:33:42 +0000
