=== debian/control ===
--- 
+++ 
@@ -6,27 +6,28 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
                gettext,
                intltool,
                libkaccounts6-dev,
-               libkf6config-dev (>= 6.21.0~),
-               libkf6coreaddons-dev (>= 6.21.0~),
-               libkf6i18n-dev (>= 6.21.0~),
-               libkf6kio-dev (>= 6.21.0~),
-               libkf6notifications-dev (>= 6.21.0~),
-               libkf6service-dev (>= 6.21.0~),
-               libkirigami-dev (>= 6.21.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6i18n-dev (>= 6.22.0~),
+               libkf6kio-dev (>= 6.22.0~),
+               libkf6notifications-dev (>= 6.22.0~),
+               libkf6service-dev (>= 6.22.0~),
+               libkirigami-dev (>= 6.22.0~),
                pkgconf,
-               qml6-module-org-kde-bluezqt (>= 6.21.0~),
-               qml6-module-org-kde-kitemmodels (>= 6.21.0~),
-               qml6-module-org-kde-kquickcontrolsaddons (>= 6.21.0~),
-               qml6-module-org-kde-prison (>= 6.21.0~),
+               qml6-module-org-kde-bluezqt (>= 6.22.0~),
+               qml6-module-org-kde-kcmutils,
+               qml6-module-org-kde-kitemmodels (>= 6.22.0~),
+               qml6-module-org-kde-kquickcontrolsaddons (>= 6.22.0~),
+               qml6-module-org-kde-prison (>= 6.22.0~),
                qml6-module-sso-onlineaccounts,
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-declarative-dev (>= 6.8.0+dfsg~),
@@ -68,7 +69,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6coreaddons-dev (>= 6.21.0~),
+Depends: libkf6coreaddons-dev (>= 6.22.0~),
          libkf6purpose6 (= ${binary:Version}),
          libkf6purposewidgets6 (= ${binary:Version}),
          qml6-module-org-kde-purpose (= ${binary:Version}),
