## kf6-purpose 6.22.0+p24.04+vstable+git20260201.0218

=== debian/changelog ===
kf6-purpose (6.22.0+p24.04+vstable+git20260201.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:18:55 +0000

kf6-purpose (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:41:33 +1000
