## kf6-purpose 6.22.0+p24.04+vstable+git20260203.0801

=== debian/changelog ===
kf6-purpose (6.22.0+p24.04+vstable+git20260203.0801-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 08:01:17 +0000
