## kf6-purpose 6.22.0+p24.04+vunstable+git20260202.0926

=== debian/changelog ===
kf6-purpose (6.22.0+p24.04+vunstable+git20260202.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 09:26:10 +0000
