## kf6-purpose 6.22.0+p24.04+vunstable+git20260204.0829

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.16)
+cmake_minimum_required(VERSION 3.27)
 
 project(Purpose)
