=== debian/changelog ===
kf6-purpose (6.22.0+p24.04+vunstable+git20260204.0829-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:29:38 +0000
